
Grupo 1 Proyecto III 2018 - Feature #464

Feature # 305 (New): Sprint 2

Feature # 462 (New): Desarrollar un sistema de sesiones, en las cuales puedan ingresar los usuarios del sistema.

Definir funcionamiento de sesiones

10/02/2018 05:37 PM - Luis Lecaros

Status: New Start date: 10/16/2018

Priority: Normal Due date: 10/16/2018

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2018 06:19 PM - Luis Lecaros

- Start date changed from 10/16/2018 to 10/10/2018

#2 - 10/02/2018 06:19 PM - Luis Lecaros

- Start date changed from 10/10/2018 to 10/16/2018

#3 - 10/16/2018 07:02 PM - Luis Lecaros

- % Done changed from 0 to 100
